html,
body,
#gps_tracking_map
{
	height: 100%;
	margin: 0px;
	padding: 0px;
}

#user_profile_data
{
	display: none;
}

#gps_tracking_map img
{
	max-width: none;
}

img
{
	max-width: 100%;
}

label
{
	padding: 0;
	margin: 0;
}

#gps_controls,
#gps_verify
{
	position: absolute;
	bottom: 0px;
	left: 0px;
	background-color: #999;
	padding: 3px;
}
#gps_controls
{
	width: 100%;
	height: 38px;
	z-index: 1001;
}
#gps_verify
{
	top: 0px;
	left: 0px;
	bottom: 0px;
	width: 100px;
	z-index: 1000;
}
#gps_controls.chromakey,
#gps_verify.chromakey
{
	background-color: lime;
}
#gps_verify .verify_line
{
	padding: 0;
	margin: 0;
	color: black;
	font-size: 0.8em;
	line-height: 1em;
	white-space: nowrap;
}
